/* FORUMS */
*, .dis-post .dis-content, #dis-quick-reply-form .dis-content {font-family: 'Tahoma',Arial,Helvetica,sans-serif; font-size: 15px; font-weight: 400;-webkit-text-size-adjust:none;-webkit-font-smoothing: antialiased !important;-webkit-text-stroke-width: .08px;text-rendering: optimizeLegibility !important;}
body {min-width: 320px; margin: 0 auto;}
p, li, label {font-family: 'Tahoma',Arial,Helvetica,sans-serif; font-size: 16px; color: #222; line-height: 1.4em; margin-bottom: 1.5em; font-weight: 400;}
a:hover, a:link, a:visited, a:focus {font-family: inherit; font-size: inherit; text-decoration: none; color:inherit;-webkit-font-smoothing: antialiased;}
.a-login a, .a-login span, .slicknav_nav .a-login a,.slicknav_nav .a-login span {font-family: 'HL';font-size: 14px; line-height: 30px; display: inline-block; margin: 0 2px; padding: 0; height: 30px; vertical-align: middle; position: relative;}
a img {border:none;}
#trail {width: 100%; padding: 10px 0; background: #33336e; margin-bottom: 15px;}
.m-breadcrumbs {background: transparent; border: none; margin: 0 auto 10px;}
.m-breadcrumbs li, .m-breadcrumbs a {color: #ccc; font-size: 12px;}
.m-breadcrumbs a:hover {color: #fbb800}
.m-breadcrumbs .m-search {width: 100%; padding: 0; text-align: left;}
.m-breadcrumbs .m-search form {max-width: 400px;}
.m-breadcrumbs form input[type="text"] {display: block; font-size: 16px; line-height: 1.2em; padding: 5px;}
.m-breadcrumbs form input[type="submit"] {display: block; height: 100%; width: auto; padding: 0 5px; background:#fbb800; top: 0; right: 0;}
.dis-threads, .f-all, .h-group, footer {max-width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; position: relative;}
.a-dis-actionbuttons {margin-bottom: 0;}
.dis-category {margin-bottom: 10px;}
.forum-grid, .dis-cat-header {margin-top: 10px;}


.dark-gradient {background: #33336e}
.dis-cat-header h1, .paginate.stand-alone h1 {padding: 0.7rem 0.9rem 5px 0rem;}
.m-user_tools_logout, #F-Toggle-Options a.a-options, .paginate a, .paginate li.inactive, .paginate li.active, .dis-cat-header .a-toggle-view, .paginate.stand-alone .a-toggle-view {background:#999;}
.m-user_tools_logout:hover, #F-Toggle-Options a.a-options:hover, .paginate a:hover, .paginate li.inactive:hover, .paginate li.active:hover, .dis-cat-header .a-toggle-view:hover, .paginate.stand-alone .a-toggle-view:hover {background:#fbb800;}
.rss-link, a.Button.rss-link {background: #fbb800;}
.dis-category .wrap {min-width: 280px;width: auto; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.dis-cat-header .action-buttons, .paginate.stand-alone .action-buttons, .dis-cat-header a.Button, .paginate.stand-alone a.Button, .primary-cta, .dis-form-buttons .a-reply, .twelve-form input[type="submit"], .m-styled-form input[type="submit"], #dis-message-preview input.dis-message-cancel.Button.l-right {background: #fbb800;}
.Category a {color: #f7572f;}
.board-post .wrap, .dis-post, #dis-quick-reply-form {padding-left: 0px;}
.dis-thread-info {margin: 1px 0 0 150px; min-height: 70px;}
.dis-usr-icon {margin-left: 5px;}
.posted-by {font-size: 12px;}
.tag, .solved {margin: 0px 0.5rem 0 0; position: relative; top: -3px;}

#dis-quick-reply-form, #dis-post-form {max-width: none;}
#dis-new-thread-title {max-width: 100%;}
#dis-quick-reply-form textarea, #dis-thread-message {width: 100% !important; max-width: 100%;}
.primary-cta, .dis-form-buttons .a-reply, .twelve-form input[type="submit"],.dis-cat-header .action-buttons, .paginate.stand-alone .action-buttons {margin:5px 0;}
.m-styled-form input[type="submit"] {width: auto;}
.m-stats li, .m-stats span {font-size: 13px;}

.dis-cat-header, .paginate.stand-alone {background: #33336e;}
.m-user_tools_logout, #F-Toggle-Options a.a-options, .paginate a, .paginate li.inactive, .paginate li.active, .dis-cat-header .a-toggle-view, .paginate.stand-alone .a-toggle-view {background: #fbb800;}

/* PHABLET */
@media screen and (max-width: 767px) {
.slicknav_menu {display: block; position: absolute; top: 0;}
.a-login {position: absolute; top: -35px; left: 15px;}
.m-breadcrumbs .m-search form {width: 45% !important;}
.a-dis-actionbuttons {margin-bottom: -10px;}
.forum-grid, .dis-cat-header {margin-top: 5px;}
.footer-stats div.f1 {display: none;}
.footer-stats div.m-stats {width: 33.333%; margin: 0; display: block; float: left;}
.footer-stats div.m-stats-live {width:100%; margin: 10px 0 0; display: block;}
.m-stats-title {width: 100%;}
.status div.f1-f9, .wrap div.f1-f9, .sidebar, .m-profile-box {width: 100%; margin: 0 0 15px; padding: 0;}
}


/* PHONE HRZ */
@media screen and (max-width: 568px) {
.m-breadcrumbs .m-search form {width: 43% !important;}
.header-row {display: none;}
.dis-category a.h-group, .board-post a.h-group {width: 100%; position: relative; overflow: hidden;}
.dis-category a.h-group div, .board-post a.h-group div, .h-group div.f7, .h-group div.f8, .h-group div.f9 {display: none} 
.dis-category a.h-group div:first-child, .board-post a.h-group div:first-child{display: block; min-width: 280px; margin-left: -5px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.dis-form-buttons {clear: left; float: left;}
.m-panel, .m-panel div[class*="f"],.m-fullw-form.m-styled-form input[type="text"] {width: 100%; margin: 0; left: 0;}
.footer-stats div.m-stats {display: none}


}

/* PHONE VTC */
@media screen and (max-width: 479px) {
.m-breadcrumbs .m-search form {width: 100% !important; margin: 10px 0 0; max-width: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.board-post .wrap {padding-left: 5px;}
.dis-cat-header h1, .paginate.stand-alone h1 {padding: 0.7rem 0.9rem 0.9rem 0rem;}
header.dis-cat-header .Button.dis-action-login, header.paginate.stand-alone .Button.dis-action-login {margin-left: 0px;}
.m-dis-thread-type-wrap {position: relative; width:100%;}
.dis-thread-info {margin: -10px 0 -30px 0px; min-height: 10px;}
.dis-form .dis-new-thread-title-wrapper label {position: absolute;top: 6px;left: 10px;}
.dis-form .dis-new-thread-title {font-size: 18px;margin: 5px 0 10px;padding: 1.5%;width: 100% !important;}
#dis-quick-reply-form {margin: 15px 0 0; padding: 0;}
.dis-post-left {width: 40px;}
.dis-post-left .dis-usr-post-count {margin: 5px 0.2em 0 0px;}
.dis-post .dis-pm-btn, #dis-quick-reply-form .dis-pm-btn { margin-left: 0px;}
.dis-signature, .dis-post-right {margin-left: 50px;padding: 0 2% 15px 0;}
.h-group div.f1-f2 {display: none;}
.h-group div.f3-f6 {margin-left: 0; padding-left: 0;}
.h-group div.f3-f6 .wrap {padding: 0; min-width: 270px; width: auto;}
}
